当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [调查一下] 关于 GAIM 上不去 QQ 的现象
帖子发表于 : 2007-05-12 23:32 
头像

注册: 2007-05-06 10:41
帖子: 36
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
我用跟着Ubuntu 7.04 来的 GAIM 2.0 beta6 上 QQ,两个老号码上不去。分别是 一个 43 字头 8 位 QQ,和 49字头的 9位 QQ。这两个都带有 QQ相册,QZONE,交友,群组等图标。另一个 72字头的 9位新 QQ,等级很低,能正常上 GAIM。这个 QQ 什么功能都不带,好友也不多。EVA的话,3个都能上。

我怀疑是不是QQ带的附加功能多了就上不去(上不去的错误信息是:您所在的IP暂时不能使用低版本的QQ)。看帖的兄弟能不能将你能上和不能上的 QQ 情况说一下,帮兄弟我证实一下猜测。先谢啦,咖咔 :P


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-05-12 23:36 
头像

注册: 2007-05-06 10:41
帖子: 36
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
补充一个,我这3个QQ都不需要使用什么图片验证的。


页首
 用户资料  
 
3 楼 
 文章标题 : 我也有这种情况
帖子发表于 : 2007-05-13 8:40 
头像

注册: 2005-10-01 21:38
帖子: 964
地址: 湖南邵东流光岭
送出感谢: 0 次
接收感谢: 0 次
我两个8位数的号码,密码都是一样的,一个可以登录,一个不行。一个33开头的8位数QQ可以登录,好友特别多,一个45开头的8位数QQ不可以登录,好友只有10个左右。两个号码级别都是一个太阳,而且都没有申请任何附加功能,但是不能登录的45开头号码的以前申请过QQ交友和与手机的绑定功能,后来都取消了。不能登录时调试窗口的信息也是“您所在的IP暂时不能使用低版本的QQ”。我的两个号码都不需要验证码的,我在windows下和用eva都试验过了。实在不知道为什么不能登录,不可思议。


_________________
小江恩的博客
http://gann.blog.ifeng.com/


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-05-13 8:55 

注册: 2007-02-01 13:01
帖子: 193
送出感谢: 0 次
接收感谢: 0 次
貌似是你那个ip段有人扫描qq密码,所以。。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译